
.navibar {
	font-family: Verdana;
	font-size: 11px;
	color: #FFFFFF;
}
.navibarlink {
	font-family: Verdana;
	font-size: 11px;
	color: #FF9900;
}
.menuHeader {
	font-family: Verdana;
	font-size: 14px;
	font-weight: bold;
	color: #132043;
}
.mainTxt {
	color: black;
	font: normal 70% Verdana;
	line-height: 140%;
}

A.mainTxt:link {
	color: black;
	font-family: Verdana;
	font-size: 11px;
	text-decoration: none;
	color: FF9900;
}

A.mainTxt:visited {
	color: black;
	font-family: Verdana;
	font-size: 11px;
	text-decoration: none;
	color: FF9900;
}
A.mainTxt:active {
	color: black;
	font-family: Verdana;
	font-size: 11px;
	text-decoration: none;
	color: FF9900;
}

A.mainTxt:hover {
	color: black;
	font-family: Verdana;
	font-size: 11px;
	text-decoration: underline;
	color: FF9900;
}


.mainTxtLeesmeerLink {
	color: FF9900;
	font: normal Verdana;
	line-height: 140%;
}
.mainTxtHeaderLink {
	color: black;
	font: bold Verdana;
	line-height: 140%;
}
.mainNewsDate {
	font-family: Verdana;
	font-size: 9px;
	font-weight: normal;
	color: #999999;
}


.menuitem {
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration:none;
}
.menulink {
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration:none;
}

.menulink_selected {
	font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration:none;
}
td.menu {
	background-image:url('../images/menu_item_1.jpg');
	cursor:hand;
}
td.menu2 {
	background-image:url('../images/menu_item_2.jpg');
	cursor:hand;
}
A:link {
	text-decoration: none;
}
A:visited {
	text-decoration: none;
}
A:active {
	text-decoration: none;
}
A:hover {
	text-decoration: underline;
}
